# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 12:03
from __future__ import unicode_literals

import django.contrib.postgres.fields.ranges
import django.contrib.postgres.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0006_auto_generation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='generation',
            name='years',
            field=django.contrib.postgres.fields.ranges.IntegerRangeField(blank=True, null=True, validators=[django.contrib.postgres.validators.RangeMinValueValidator(1890)], verbose_name='Период (годы)'),
        ),
        migrations.AlterField(
            model_name='markauto',
            name='name',
            field=models.CharField(blank=True, default=None, max_length=20, null=True, verbose_name='Марка'),
        ),
    ]
